Subject: Ticket Assigned - Order #6339823736
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 07:17:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6339823736 Hi Team.

This is to inform you that I had purchase through online from Max and below is my order number. I will really appreciate for your concern yesterday I got msg and an e mail that I had collected my order but unfortunately I was outside @ that time and I did not collected my order. So Could you please do check from your end where is my order and who will collected.

On other hand please correct me if I am wrong as per the POD you mention for pickup the order bring your original government issue ID (Iqama) and to show msg from MAX to get your order.if so than how come store team deliver my order while I was not there?

Your quick response will be highly appreciated

Order #6339823736

With Best Regards

Masood Mustafa

Warehouse Supervisor | Retail Division | Logistics
Alshaya Group
P.O. Box 543, Riyadh 11421, Saudi Arabia
Mob:0505901768

Website: www.alshaya.com<http://www.alshaya.com/>
[shaya]

www,Facebook.com/Alshaya | www.Instagram.com/alshayagroup<http://www.instagram.com/alshayagroup>
Please note my New contact Number 00966115205008

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2997865